<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDHELPPLAN>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>01-1</bh_endowplanno>
            <bh_endowplanname>辦理原住民族日活動</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610200</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>辦理原住民族日活動。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>448000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 規劃原住民族政策及推展國際事務經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>02-1</bh_endowplanno>
            <bh_endowplanname>南島民族論壇辦理基礎型會務結構</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610200</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;臺北秘書處每年辦公室人力及事務維持費。&#xd;
&amp;lt;#H1&amp;gt;辦理南島民族論壇官方中英文網站建置與維護。&#xd;
&amp;lt;#H1&amp;gt;辦理執行委員會議。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>11000000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 規劃原住民族政策及推展國際事務經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>02-2</bh_endowplanno>
            <bh_endowplanname>辦理南島民族論壇</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610200</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;辦理2020年南島民族論壇國際會議。&#xd;
&amp;lt;#H1&amp;gt;辦理南島民族現況與比較政策研究。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>7300000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 規劃原住民族政策及推展國際事務經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>02-5</bh_endowplanno>
            <bh_endowplanname>南島民族人力資源發展</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610200</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>辦理人力資源發展：辦理國際事務人才培訓。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>5895000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 規劃原住民族政策及推展國際事務經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>05</bh_endowplanno>
            <bh_endowplanname>建構原住民族法學</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610200</bh_budgetno>
            <bh_subprojectno>03</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>原住民族法學研討會及法學期刊。&#xd;
</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>1300000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>03 - 健全原住民族法制經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>11</bh_endowplanno>
            <bh_endowplanname>推動民族教育</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>51030610300</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;與教育部合作編印原住民族教育刊物「原教界」。&#xd;
&amp;lt;#H1&amp;gt;辦理原住民族教育調查統計、個案研究及建置資料庫。&#xd;
&amp;lt;#H1&amp;gt;出版原young雜誌。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>8314000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族教育協調與發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>13</bh_endowplanno>
            <bh_endowplanname>培育原住民人才</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>51030610300</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;提供國中小學清寒原住民學生助學金、更新系統及辦理相關研究。&#xd;
&amp;lt;#H1&amp;gt;提供就讀大專校院原住民學生獎助學金、更新系統及辦理相關研究。&#xd;
&amp;lt;#H1&amp;gt;原住民專門人才獎勵。&#xd;
&amp;lt;#H1&amp;gt;開辦原住民教育師資修習原住民族及多元文化教育課程。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>10450000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族教育協調與發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>14</bh_endowplanno>
            <bh_endowplanname>推廣原住民族社會教育及終身學習</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>51030610300</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>營運及充實原住民族圖書資訊中心。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>5700000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族教育協調與發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>15</bh_endowplanno>
            <bh_endowplanname>振興原住民族語言</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>51030610300</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;推動沉浸式族語教學幼兒園。&#xd;
&amp;lt;#H1&amp;gt;設置族語推動人員實施計畫。&#xd;
&amp;lt;#H1&amp;gt;辦理原住民族語教學直播共學計畫。&#xd;
&amp;lt;#H1&amp;gt;研發原住民族專責機關(構、單位)之公務人員修習原住民族語言線上課程。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>6000000.00</bh_amt_man>
            <bh_amt_business>21206000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族教育協調與發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>16</bh_endowplanno>
            <bh_endowplanname>智慧原鄉跨域行動實踐計畫</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>51030610300</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;原住民國中、小學生遠距適性化課輔計畫。&#xd;
&amp;lt;#H1&amp;gt;部落行動服務中心計畫。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>24000000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族教育協調與發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>17</bh_endowplanno>
            <bh_endowplanname>原住民族文化振興與發展計畫</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>51030610300</bh_budgetno>
            <bh_subprojectno>02</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;整理、編（翻）譯及出版國外（內）原住民族文獻。&#xd;
&amp;lt;#H1&amp;gt;辦理原住民族文學獎及文學營。&#xd;
&amp;lt;#H1&amp;gt;推動原住民族文化主題策展及活動。&#xd;
&amp;lt;#H1&amp;gt;辦理原住民族部落活力計畫。&#xd;
&amp;lt;#H1&amp;gt;參與國際太平洋藝術節。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>21342000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>02 - 原住民族文化維護與發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>21</bh_endowplanno>
            <bh_endowplanname>規劃輔導原住民族經濟開發</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610500</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;基礎環境佈建-資金投資輔導。&#xd;
&amp;lt;#H1&amp;gt;產業人才培育-人才挖掘橋接。&#xd;
&#xd;
</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>19400000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族經濟產業發展4年計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>22-1</bh_endowplanno>
            <bh_endowplanname>規劃輔導原住民族經濟及產業發展</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610500</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;基礎環境佈建-產業供需調研。&#xd;
&amp;lt;#H1&amp;gt;基礎環境佈建-知識倉儲管理。&#xd;
&amp;lt;#H1&amp;gt;產業人才培育-產學合作串連。 &#xd;
&amp;lt;#H1&amp;gt;通路品牌建構-產業品牌形塑推廣。&#xd;
</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>66433000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族經濟產業發展4年計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>22-2</bh_endowplanno>
            <bh_endowplanname>規劃輔導原住民族經濟及產業發展</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610500</bh_budgetno>
            <bh_subprojectno>03</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;辦理經濟及產業發展計畫行政管理業務勞務採購。&#xd;
&amp;lt;#H1&amp;gt;推動原鄉環境友善林畜產業多態模式計畫。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>3459000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>03 - 輔導原住民族經濟事業發展經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>23</bh_endowplanno>
            <bh_endowplanname>原住民族技藝研習中心營運管理</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610500</bh_budgetno>
            <bh_subprojectno>02</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>辦理原住民族文化產業推展中心委託維護管理。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>1920000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>02 - 原住民族技藝研習中心營運管理經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>25</bh_endowplanno>
            <bh_endowplanname>規劃輔導原住民傳統智慧創作保護及文化創意</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610500</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;通路品牌建構-城鄉通路串接。&#xd;
&amp;lt;#H1&amp;gt;通路品牌建構-數位虛實整合。&#xd;
&amp;lt;#H1&amp;gt;通路品牌建構-文創品牌形塑推廣。&#xd;
</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>22167000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族經濟產業發展4年計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>26</bh_endowplanno>
            <bh_endowplanname>辦理南島民族經貿組織及參加國際展會經費</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610500</bh_budgetno>
            <bh_subprojectno>04</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>辦理南島民族經貿組織及參加國際展會。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>5300000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>04 - 南島民族論壇六年計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>31</bh_endowplanno>
            <bh_endowplanname>原住民保留地網際網路土地管理資訊系統管理</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610600</bh_budgetno>
            <bh_subprojectno>02</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>原住民保留地網際網路土地管理資訊系統管理、維護、更新等。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>960000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>02 - 原住民族土地地權經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>32</bh_endowplanno>
            <bh_endowplanname>原住民族特定區域計畫暨土地使用管制機制</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610600</bh_budgetno>
            <bh_subprojectno>03</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>辦理國土計畫之原住民族特定區域計畫暨土地使用管制機制。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>4500000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>03 - 原住民族土地地用經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>33</bh_endowplanno>
            <bh_endowplanname>原住民族傳統領域經費</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610600</bh_budgetno>
            <bh_subprojectno>04</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;辦理總統府原住民族歷史正義與轉型正義委員會土地小組相關業務。&#xd;
&amp;lt;#H1&amp;gt;辦理原住民族土地調查及劃設實施計畫。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>8000000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>04 - 原住民族傳統領域經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>40</bh_endowplanno>
            <bh_endowplanname>原住民族住宅業務</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610700</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>委託辦理花東新村原住民住宅維護管理、原住民族住宅政策制度、資源整備之研究及推動等經費。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>9000000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族住宅業務經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>41</bh_endowplanno>
            <bh_endowplanname>原住民族地區道路政策研究發展業務</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610700</bh_budgetno>
            <bh_subprojectno>02</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>原住民族地區道路政策研究發展業務。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>3500000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>02 - 原住民族部落特色道路改善計畫經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>42</bh_endowplanno>
            <bh_endowplanname>原住民族地區公共工程業務行政管理</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610700</bh_budgetno>
            <bh_subprojectno>03</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;辦理原住民族部落建設業務協調、規劃與輔導。&#xd;
&amp;lt;#H1&amp;gt;辦理原住民族地區公共工程計畫施工查核。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>11096000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>03 - 原住民族部落永續發展造景計畫經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>44</bh_endowplanno>
            <bh_endowplanname>辦理原住民族部落安居遷住調查、規劃及協調</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610700</bh_budgetno>
            <bh_subprojectno>04</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>辦理原住民族部落安居遷住調查、規劃及協調。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>4500000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>04 - 原住民族部落安全作業經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>45</bh_endowplanno>
            <bh_endowplanname>天然災害等重建行政管理</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>37030610700</bh_budgetno>
            <bh_subprojectno>04</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>辦理天然災害災後重建等行政管理工作。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>7000000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>04 - 原住民族部落安全作業經費</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>71</bh_endowplanno>
            <bh_endowplanname>人體研究諮詢</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>63030610400</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>辦理人體研究諮詢及取得原住民族同意辦法規定事項。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>2600000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族社會安全發展第3期4年計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>72</bh_endowplanno>
            <bh_endowplanname>委託研究原住民族人口及健康狀況統計年報</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>63030610400</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>委託研究原住民族人口及健康狀況統計年報。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>1000000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族社會安全發展第3期4年計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>73-1</bh_endowplanno>
            <bh_endowplanname>辦理原住民社區衛生保健服務</bh_endowplanname>
            <bh_donname>原住民</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>63030610400</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>辦理原住民社區衛生保健服務相關工作。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>1000000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族社會安全發展第3期4年計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>73-2</bh_endowplanno>
            <bh_endowplanname>辦理原住民族社會福利相關委託研究或研討會</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>63030610400</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>辦理原住民族社會福利相關委託研究或研討會。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>1500000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族社會安全發展第3期4年計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>74</bh_endowplanno>
            <bh_endowplanname>原住民族社會福利服務</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>63030610400</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>&amp;lt;#H1&amp;gt;辦理原住民社會福利服務人員專業培訓計畫。&#xd;
&amp;lt;#H1&amp;gt;辦理原住民族家庭服務中心專業督導扎根計畫。&#xd;
&amp;lt;#H1&amp;gt;辦理原住民族家庭服務中心社會工作管理資訊系統。&#xd;
&amp;lt;#H1&amp;gt;辦理原住民族女性意見領袖人才培訓工作。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>19700000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族社會安全發展第3期4年計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>74-1</bh_endowplanno>
            <bh_endowplanname>辦理南島民族論壇─原住民族女性意見領袖論壇交流</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>63030610400</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>辦理南島民族論壇─原住民族女性意見領袖論壇交流。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>0.00</bh_amt_business>
            <bh_amt_other>2500000.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族社會安全發展第3期4年計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
        <BCTDHELPPLAN_row>
            <bh_fiscalyear>109</bh_fiscalyear>
            <bh_fundkind>1</bh_fundkind>
            <bh_budgetkind>1</bh_budgetkind>
            <bh_specialbudgetno/>
            <bh_agenno>03061</bh_agenno>
            <bh_agentype>C</bh_agentype>
            <bh_budgetstate>1</bh_budgetstate>
            <bh_versiondate/>
            <bh_objectno/>
            <bh_endowplanno>75</bh_endowplanno>
            <bh_endowplanname>原住民就業狀況調查及政策分析</bh_endowplanname>
            <bh_donname>民間團體</bh_donname>
            <bh_endowsts>2</bh_endowsts>
            <bh_budgetno>63030610400</bh_budgetno>
            <bh_subprojectno>01</bh_subprojectno>
            <bh_budgetsource>1</bh_budgetsource>
            <bh_applyid>0</bh_applyid>
            <bh_startyear>109</bh_startyear>
            <bh_endyear>109</bh_endyear>
            <bh_donrem>委託研究就業狀況調查及政策研究分析等。</bh_donrem>
            <bh_bgtyear>0</bh_bgtyear>
            <bh_amt_man>0.00</bh_amt_man>
            <bh_amt_business>3960000.00</bh_amt_business>
            <bh_amt_other>0.00</bh_amt_other>
            <bh_amt_land>0.00</bh_amt_land>
            <bh_amt_house>0.00</bh_amt_house>
            <bh_amt6>0.00</bh_amt6>
            <bh_amt7>0.00</bh_amt7>
            <bh_flowflag/>
            <bh_signflag/>
            <bh_signno/>
            <mj_subprojectno_na>01 - 原住民族社會安全發展第3期4年計畫</mj_subprojectno_na>
        </BCTDHELPPLAN_row>
    </BCTDHELPPLAN>
</tables>

